h1,h2,h3,h4,h5,h6, p{
    margin: 0;
     padding: 0;
}
 a{
    text-decoration: none !important;
}
 @font-face {
     font-family: 'Tahoma-Bold';
     src: url('../fonts/Tahoma-Bold.eot') format('embedded-opentype'), url(../fonts/Tahoma-Bold.woff) format('woff'), url('../fonts/Tahoma-Bold.ttf') format('truetype'), url('../fonts/Tahoma-Bold.svg#Tahoma-Bold') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'TMSans-Regular';
     src: url('../fonts/TMSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TMSans-Regular.otf') format('opentype'), url('../fonts/TMSans-Regular.woff') format('woff'), url('../fonts/TMSans-Regular.ttf') format('truetype'), url('../fonts/TMSans-Regular.svg#TMSans-Regular') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'TMSans-SemiBold';
     src: url('../fonts/TMSans-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/TMSans-SemiBold.otf') format('opentype'), url('../fonts/TMSans-SemiBold.woff') format('woff'), url('../fonts/TMSans-SemiBold.ttf') format('truetype'), url('../fonts/TMSans-SemiBold.svg#TMSans-SemiBold') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'TMSans-Bold';
     src: url('../fonts/TMSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/TMSans-Bold.otf') format('opentype'), url('../fonts/TMSans-Bold.woff') format('woff'), url('../fonts/TMSans-Bold.ttf') format('truetype'), url('../fonts/TMSans-Bold.svg#TMSans-Bold') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'TMSans-Light';
     src: url('../fonts/TMSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/TMSans-Light.otf') format('opentype'), url('../fonts/TMSans-Light.woff') format('woff'), url('../fonts/TMSans-Light.ttf') format('truetype'), url('../fonts/TMSans-Light.svg#TMSans-Light') format('svg');
     font-weight: normal;
     font-style: normal;
}
 body{
     font-family: 'TMSans-Regular';
     font-weight: 400;
     font-size: 16px;
     color: #5f6061;
}
.inputfiled::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #606060 !important;
  opacity: 1 !important;
}
.inputfiled::-moz-placeholder { /* Firefox 19+ */
  color: #606060 !important;
  opacity: 1 !important;
}
.inputfiled:-ms-input-placeholder { /* IE 10+ */
  color: #606060 !important;
  opacity: 1 !important;
}
.inputfiled:-moz-placeholder { /* Firefox 18- */
  color: #606060 !important;
  opacity: 1 !important;
}
	
	.text-area::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #606060 !important;
  opacity: 1 !important;
}
.text-area::-moz-placeholder { /* Firefox 19+ */
  color: #606060 !important;
  opacity: 1 !important;
}
.text-area:-ms-input-placeholder { /* IE 10+ */
  color: #606060 !important;
  opacity: 1 !important;
}
.text-area:-moz-placeholder { /* Firefox 18- */
  color: #606060 !important;
  opacity: 1 !important;
}
 .header-wrap {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}
 .contact-top a {
     color: #fff;
     font-size: 24px;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     background-color: #223c80;
     padding: 20px 40px;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .contact-top a:hover {
     background-color: #de7c50;
     color: #fff;
}
 .header {
     padding: 20px 0;
}
 .banner {
     height: 720px;
     width: 100%;
     position: relative;
     background-size: cover;
     /* background-position: bottom -42px center; */
     background-position:center !important;
     background-repeat: no-repeat;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     overflow: hidden;
}
 .banner-left h1 {
     font-size: 72px;
     color: #fff;
     font-family: 'Tahoma-Bold';
     font-weight: 700;
     text-transform: uppercase;
}
 .banner-left h1 span {
     color: #dd1415;
}
 .banner-left p {
     font-size: 18px;
     color: #fff;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     padding-top: 25px;
}
 .get-button {
     background-color: #dd1415;
     padding: 10px 20px;
     display: inline-block;
     margin-top: 20px;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .get-button:hover {
     background-color: #de7c50;
     color: #fff;
}
 .banner-left a {
     font-size: 16px;
     color: #fff;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
}
 .telegra-wrapper {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 .telegrame {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     margin-top: 20px;
     padding-left: 40px;
}
 .banner-left {
     padding-left: 9px;
}
 .telegrame a {
     padding-left: 18px;
     font-size: 18px;
}
 .form-wrapper input.inputfiled,.form-wrapper select.inputfiled {
     width: 100%;
     height: 40px;
     margin: 6px 0;
     padding: 10px;
     font-size: 14px;
     color: #606060;
     outline: 0;
}
 .form-wrapper select.inputfiled {
     appearance:none;
     -webkit-appearance:none;
     -moz-appearance:none;
     -ms-appearance:none;
     -o-appearance:none;
     position: relative;
}
 .wpcf7-select {
     background-image: url(../images/arrow-down.png) !important;
     background-position: right 6px center;
     background-repeat: no-repeat;
     background-size: 12px 9px;
     background-color: #fff;
}
 .form-wrapper .text-area {
     width: 100%;
     height: 81px;
     padding: 10px;
     resize: none;
     margin-top: 7px;
}
 .submit {
     font-size: 15px;
     color: #dd1415;
     background-color: #fff;
     font-family: 'TMSans-SemiBold';
     border: none;
     padding: 10px 60px;
     font-weight: 600;
     text-transform: uppercase;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
     outline: 0;
}
 .submit:hover {
     color: #fff;
     background-color: #de7c50;
}
 .submit-button {
     text-align: center;
     padding-top: 14px;
}
 .form-wrapper h2, .form-wrapper h3 {
     font-size: 21px;
     font-family: 'TMSans-SemiBold';
     color: #fff;
     text-align: center;
     font-weight: 600;
}
 .form-wrapper {
     background-color: #dd1415;
     padding: 25px 0;
     border-top-left-radius: 4px;
     border-top-right-radius: 4px;
}
 .form-wrapper h3 {
     background-color: #223c80;
     padding: 10px 0;
}
 .form-wrapper h2 {
     padding: 0px 0 18px;
}
 .form-contain {
     padding: 10px 25px 11px;
     position: relative;
}
 .table-align {
     width: 100%;
     position: relative;
     background-size: 100% 100%;
     background-position: center center;
     background-repeat: no-repeat;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 .com {
     position: relative;
     right: -23px;
     bottom: -49px;
     padding: 0;
}
 .heading h2 {
     font-size: 42px;
     color: #223c80;
     font-family: 'Tahoma-Bold';
     font-weight: 700;
     text-align: center;
     text-transform: uppercase;
}
 .heading p {
     text-align: center;
     padding: 13px 0 23px;
}
 .banner:before {
     content: '';
     position: absolute;
     left: 0;
     top: 0;
     height: 100%;
     width: 100%;
     background-color: rgba(0,0,0,.5);
}
 .service-wrap {
     height: 348px;
     overflow: hidden;
}
 .service-gall {
     height: 100%;
     position: relative;
     background-size: 100% 100%;
     background-repeat: no-repeat;
     background-position: center center;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .service-gall:hover {
     -webkit-transform: scale(1.1);
     -ms-transform: scale(1.1);
     transform: scale(1.1);
}
 .gall-com {
     padding: 9px;
}
 .service-gall:hover .gall-text {
     -webkit-transform: translate(-50%, -50%) scale(0.9);
     -ms-transform: translate(-50%, -50%) scale(0.9);
     transform: translate(-50%, -50%) scale(0.9);
}
 .service-gall:before {
     content: '';
     position: absolute;
     left: 0;
     top: 0;
     height: 100%;
     width: 100%;
     background-color: rgba(0,0,0,.5);
}
 .gall-text h4 {
     font-size: 25px;
     color: #fff;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     text-align: center;
     max-width: 315px;
     margin: auto;
     text-transform: uppercase;
}
 .gall-text {
     position: absolute;
     top: 50%;
     left: 50%;
     -webkit-transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
     width: 100%;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .service {
     padding: 73px 0;
}
 .call-us p {
     font-size: 24px;
     color: #fff;
     font-family: 'TMSans-Bold';
     font-weight: 700;
}
 .call-us p a {
     color: #fff;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .call-us p a:hover {
     color: #de7c50;
}
 .call-us {
     background-color: #223c80;
     padding: 30px 34px 32px;
     width: 100%;
     text-align: center;
}
 .get-from ul li {
     list-style: none;
     display: inline-block;
     width: 275px;
     margin: 0 8px;
     position: relative;
     top: 10px;
}
 .qet-wrapp {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     background: #fff;
     max-width: 1135px;
     margin: auto;
}
 .get-field {
     font-family: 'TMSans-Light';
     font-size: 14px;
     color: #000000;
     width: 100%;
     padding: 5px;
}
 .get-btn {
     background-color: #223c80 !important;
     border-color: #223c80 !important;
     font-size: 16px;
     font-family: 'TMSans-Bold';
     color: #fff;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .get-from ul {
     padding: 0;
     margin: 0;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
}
 .get-from {
     width: 70%;
     background-color: #A9A9A9;
     padding: 34px 40px;
     position: relative;
}
 .get-from ul li:first-child {
     margin-left: 5px;
}
 .get-quote-sec {
     margin-bottom: 70px;
}
 .get-from ul li input {
     background: #ffffff;
     border: 1px solid #bababa;
     height: 40px;
     padding: 0 30px;
     outline: 0;
}
 .get-btn:hover {
     background-color: #fff !important;
     border-color: #de7c50 !important;
     color:#223c80;
}
 .get-from ul li:last-child {
     width: 115px;
     margin-right: 0;
}
 input.get-btn {
     padding: 0 10px !important;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .whychose h2 {
     font-size: 42px;
     color: #223c80;
     font-family: 'TMSans-Bold';
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.2;
     margin-top: -10px;
     margin-bottom: 8px;
}
 .heading p {
     padding: 13px 0 23px;
}
 .whychose h4 {
     font-size: 18px;
     color: #1b1b1b;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     text-transform: uppercase;
     margin-bottom: 17px;
}
 .whychose .container,.trust .container,.testimonial .container,.gallery .container,.header .container {
     padding: 0 7px;
}
 .whychose-wrapp {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}
 .whychose-main {
     -ms-flex-preferred-size: 30%;
     flex-basis: 30%;
}
 .whychose-inner {
     -ms-flex-preferred-size: 65%;
     flex-basis: 65%;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}
 .whychose-in {
     -ms-flex-preferred-size: 47%;
     flex-basis: 47%;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     min-height: 166px;
}
 .whychose-img {
     -ms-flex-preferred-size: 20%;
     flex-basis: 20%;
}
 .whychose-content {
     -ms-flex-preferred-size: 80%;
     flex-basis: 80%;
     padding-left: 28px;
}
 .whychose-img img {
     margin-left: auto;
}
 .whychose-inner .whychose-in:nth-child(2) .whychose-img {
     margin-top: 5px;
}
 .whychose-inner .whychose-in:nth-child(3) .whychose-img {
     margin-top: 17px;
}
 .whychose-inner .whychose-in:nth-child(4) .whychose-img {
     margin-top: 8px;
}
 .box {
     background: #dc1516;
     height: 100px;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .box h3 {
     font-size: 38px;
     color: #fff;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     margin-top: -11px;
     text-align: center;
}
 .box h3 a{
    color: #fff;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .box h3 a:hover{
    color: #de7c50;
}
 .trust{
    padding: 75px 0 0px;
}
 .trust h2 {
     font-size: 42px;
     color: #223c80;
     font-family: 'Tahoma-Bold';
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.1;
     margin-top: -6px;
     margin-bottom: 21px;
}
 .trust p {
     padding: 13px 0 23px;
     color: #1b1b1b;
     line-height: 1.6;
}
 .trust h6 {
     font-size: 18px;
     color: #1b1b1b;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     margin-bottom: 6px;
}
 .trust-wrap {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
}
 .trust-content {
     -ms-flex-preferred-size: 49%;
     flex-basis: 49%;
}
 .trust-img {
     -ms-flex-preferred-size: 46%;
     flex-basis: 46%;
}
 .trust-btn{
    margin-top: 14px;
}
 .trust-btn a {
     font-size: 15px;
     color: #fff;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     height: 44px;
     line-height: 44px;
     display: inline-block;
     padding: 0px 50px;
     background: #dd1415;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
     outline: 0;
     text-transform: uppercase;
}
 .trust-btn a:hover {
     background: #223c80;
     color: #fff;
}
 .testimonial {
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center center;
     height: 678px;
     position: relative;
}
 .testimonial:before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(34,60,128,0.8);
     display: block;
}
 .testimonial-wrap {
     position: relative;
     padding: 70px 0 100px;
     overflow: hidden;
}
 .testinew.carousel-inner {
    overflow: visible;
}
 .testimonial-wrap h2 {
     font-size: 42px;
     color: #fff;
     font-family: 'TMSans-Bold';
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.2;
     margin-bottom: 60px;
     text-align: center;
}
 .testimonial-wrap h5 {
     font-size: 24px;
     color: #1b1b1b;
     font-family: 'TMSans-Bold';
     font-weight: 700;
     line-height: 1.2;
     margin-bottom: 27px;
     max-width: 300px;
}
 .testimonial-content p {
     line-height: 1.8;
}
 .testimonial-wrap h6 {
     font-size: 16px;
     color: #1b1b1b;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     line-height: 1.2;
     margin-top: 27px;
}
 .testimonial-slide {
     background: #fff;
     padding: 35px 0px 58px 60px;
     position: relative;
}
 .testimonial-wrap h6 span {
     width: 50px;
     height: 1px;
     background: #005299;
     display: inline-block;
     position: relative;
     top: -6px;
     margin-right: 17px;
}
 .testimonial-content {
     max-width: 675px;
     min-height: 214px;
}
 .testimonial-img {
     position: absolute;
     right: 26px;
     bottom: -30px;
}
 .testimonial-img img {
     -o-object-fit: cover;
     object-fit: cover;
     max-width: 375px;
     height: 390px;
     -moz-box-shadow: 0px 3px 3px #000;
     -webkit-box-shadow: 0px 3px 11px 0px rgba(0,0,0,0.3);
     box-shadow-bottom: 5px #000;
     border-bottom-left-radius: 3px;
     border-bottom-right-radius: 3px;
}
 .testi-box {
     width: 95px;
     height: 100px;
     background: #223c80;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     position: absolute;
     left: -45px;
     top: 55px;
}
 .testi-box img {
     margin: auto;
     height: auto;
     max-width: 100%;
     -moz-box-shadow: none;
     -webkit-box-shadow: none;
     box-shadow-bottom: none;
     border-bottom-left-radius: 0px;
     border-bottom-right-radius: 0px;
}
 div#myCarousel .carousel-indicators {
     position: absolute;
     top: -59px;
     right: 50%;
     width: 47%;
}
 div#myCarousel .carousel-indicators li {
    background: #4fabf9 !important;
    border: 3px solid #fff !important;
     width: 15px;
     height: 15px;
    margin: 0 4px;
}
 div#myCarousel .carousel-indicators .active:before {
     content: "";
     border: 2px solid #fff;
     position: absolute;
     width: 100%;
     height: 100%;
     border-radius: 50%;
     top: 0;
     left: 0;
}
 div#myCarousel .carousel-indicators .active {
     background: #4fabf9 !important;
     border: 1px solid #4fabf9 !important;
     width: 15px;
     height: 15px;
     position: relative;
     top: -1px;
}
 .gallery{
    text-align: center;
    position: relative;
     padding: 70px 0 60px;
}
 .gallery h2 {
     font-size: 42px;
     color: #223c80;
     font-family: 'TMSans-Bold';
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.2;
     margin-bottom: 10px;
     text-align: center;
}
 .gallery-images {
     position: relative;
}
 .icon-hover {
     position: absolute;
     width: 100%;
     height: 100%;
     background-color: rgba(0, 0, 0, 0.6);
     top: 0px;
     left: 0px;
     background-image: url(../images/over.png);
     background-position: center center;
     background-repeat: no-repeat;
     padding: 15px;
     -o-transition: 0.5s linear;
     transition: 0.5s linear;
     -webkit-transition: 0.5s linear;
     opacity: 0;
     text-transform: capitalize;
}
 .gallery-inner {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     /* -webkit-box-pack: justify; 
     -ms-flex-pack: justify;
     /* justify-content: space-between; */
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     justify-content: center;
}
.gallery-inner img {
    width: 100%;
    margin-top: 34px;
}
 .gallery-inner-in {
     -ms-flex-preferred-size: 49.3%;
     flex-basis: 49.3%;
}
 .gallery-inner-wrap {
     -ms-flex-preferred-size: 49.3%;
     flex-basis: 49.3%;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}
 .gallery-inner-wrap .gallery-images {
     height: 232px;
     overflow: hidden;
}
 .gallery-images {
     -ms-flex-preferred-size: 48.5%;
     flex-basis: 48.5%;
     height: 100%;
     margin-bottom: 19px;
}
 .gallery-inner-wrap .gallery-images:last-child {
     -ms-flex-preferred-size: 100%;
     flex-basis: 100%;
     height: 270px;
}
 .gallery-inner-in .gallery-images {
     overflow: hidden;
     height: 520px;
}
 .gallery-inner-in .gallery-images img {
     height: 100%;
}
 .gallery-images img {
     width: 100%;
     -o-object-fit: cover;
     object-fit: cover;
}
 .gallery-images a:before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0,0,0,0.4);
     background-image: url(../images/over.png);
     background-position: center center;
     background-repeat: no-repeat;
     padding: 15px;
     -o-transition: 0.5s linear;
     transition: 0.5s linear;
     -webkit-transition: 0.5s linear;
     opacity: 0;
}
 .gallery-images a:hover:before{
    opacity: 1;
}
 .callwrap-in a{
     color: #fff;
     font-size: 24px;
     font-family: 'TMSans-SemiBold';
     font-weight: 600;
     background-color: #223c80;
     padding: 19px 40px 18px;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .callwrap-in a:hover {
     background-color: #de7c50;
     color: #fff;
}
 .callwrap {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     height: 143px;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 .callwrap-in {
     margin: 0 32px;
}
 .copyright p {
     text-align: center;
     text-transform: uppercase;
     color: #1b1b1b;
     font-family: 'Roboto', ;
}
 .copyright p a{
    color: #dd1415;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .copyright p a:hover{
    color: #223c80;
}
 .copyright {
    margin-bottom: 16px;
}
 .mobilbannerfrm{
    display: none;
}
 .form-wrapper span.wpcf7-not-valid-tip {
     color: #fff !important;
     margin: 0;
     padding: 0;
     position: absolute;
     width: 250px;
     bottom: -26px;
     font-size: 14px !important;
}
 .form-wrapper .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
     border: 0;
     margin: 0;
     position: absolute;
     bottom: -16px;
     font-size: 12px !important;
     color: #fff !important;
}
 .form-wrapper span.wpcf7-form-control-wrap.textarea-809 span.wpcf7-not-valid-tip {
     bottom: -11px;
}
 div.wpcf7-mail-sent-ok {
     border: 0px solid #398f14 !important;
     position: absolute;
     bottom: -15px;
     color: #fff !important;
     font-size: 14px !important;
}
 .get-from .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
     border: 0;
     color: #fff !important;
     margin: 0;
     padding: 0;
     position: absolute;
     bottom: 3px;
     font-size: 14px !important;
     padding-left: 5px;
}
 .get-from span.wpcf7-not-valid-tip {
     color: #fff !important;
     font-size: 14px !important;
}
 div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
     border: 0px solid #ff0000;
     margin: 0;
     position: absolute;
     color: #fff !important;
     font-size: 14px !important;
}
 .page-template-thankyou .banner-left h1 span {
     display: block;
}
.form-innn,.form-innew{position: relative;}
/*.facebook {
    position: relative;
    left: 22%;
}*/

.facebook a {
    font-size: 26px;
    color: #223c80;
    transition: 0.4s;
}

.facebook a:hover {
    color: #dd1415;
}
.callwrap .facebook {
    left: 0px;
}
.blink {
    margin-bottom: 10px;
}
.blink	span{
		font-size: 25px;
		color: white;
		animation: blink 1s linear infinite;
	}
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}











